/* ============================================== */
/* Plone: Base
/* ============================================== */
#content p,
#content table,
#content dl,
dl.portlet p,
dl.portlet {
    margin-bottom: 1em;
}

dl.portlet {
    font-size: 80%;
    margin: 0 0 1em;
}

dl.portlet dt,
div.portletAssignments div.portletHeader {
    line-height: normal;
    padding: 0.42em 1em;
}

dt {
    font-weight: bold;
}

.hiddenStructure {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 0.1em;
    margin: -0.1em 0 0 -0.1em;
    overflow: hidden;
    padding: 0;
    width: 1px;
}

.visualClear {
    clear: both;
}

/* ============================================== */
/* Plone: Content Type Icons
/* ============================================== */
.icons-on .contenttype-document {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 4px transparent;
}

.icons-on .contenttype-event {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -212px transparent;
}

.icons-on .contenttype-folder {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -644px transparent;
}

.icons-on .contenttype-link {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -1076px transparent;
}

.icons-on .contenttype-news-item {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -1292px transparent;
}

.icons-on .contenttype-plone-site {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -1508px transparent;
}

.icons-on .contenttype-topic {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -1724px transparent;
}

.icons-on #plone-contentmenu-factories .contenttype-file {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -428px transparent;
}

.icons-on #plone-contentmenu-factories .contenttype-image {
    background: url(../images/plone/contenttypes-sprite.png) no-repeat scroll 0 -860px transparent;
}

.icons-on .contenttype-document,
.icons-on .contenttype-event,
.icons-on .contenttype-folder,
.icons-on .contenttype-link,
.icons-on .contenttype-news-item,
.icons-on .contenttype-plone-site,
.icons-on .contenttype-topic,
.icons-on #plone-contentmenu-factories .contenttype-file,
.icons-on #plone-contentmenu-factories .contenttype-image {
    display: inline-block;
    line-height: 2em;
    padding-left: 20px !important;
}

.icons-on .contenttype-plone-site img {
    display: none;
}

.template-image_view #content img,
.template-file_view #content img,
.template-folder_listing #content img,
.template-default_error_message #content img,
.template-search #content img {
    padding: 0;
}

/* ============================================== */
/* Plone: Overlay dialog from plone public.css
/* ============================================== */
div.overlay {
    display: none;
    font-size: 80%;
    height: auto;
    margin: 1em;
    width: auto;
}

div.overlay-iframe, div.overlay-ajax {
    min-height: 100px;
    width: 60%;
    z-index: 99;
}

div.overlay-iframe {
    height: 60%;
}

div.overlaybg div.close, div.overlay div.close {
    background-image: url(../images/plone/pb_close.png);
    cursor: pointer;
    height: 30px;
    left: -14px;
    position: absolute;
    top: -14px;
    width: 30px;
}

.pb-ajax {
    overflow-y: auto;
}

.pb-ajax, .pb-image, .overlay iframe {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    box-shadow: 0 0 3em 0.5em #666666;
    white-space: normal;
}

.pb-ajax > div {
    padding: 1em;
    width: 92%;
}

.pb-ajax .documentActions {
    display: none;
}

div.overlay div.close span {
    display: block;
    height: 1px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
}

div.overlay textarea {
    width: 100%;
}

div.overlay .link-parent {
    display: none;
}

div.overlay #createGroup legend {
    display: none;
}

div.overlay #createGroup fieldset {
    border: medium none;
}

div.overlay p {
    margin-bottom: 1em;
}

div.overlay label {
    margin-bottom: 0.25em;
}

div.overlay a:hover {
    color: #75AD0A;
}

div.overlay a.selected {
    color: #000000;
}

div.overlay .formTab {
    font-weight: bold;
    margin-right: 1em;
}

div.overlay .formTab.lastFormTab {
    margin-right: 0;
}

div.overlay .formControls a {
    display: block;
    margin: 0.75em;
}

/* ============================================== */
/* Plone: eventDetails
/* ============================================== */
.eventDetails {
    clear: right;
    float: right;
    margin: 0 0 0.5em 1em;
}

/* ============================================== */
/* Plone: Table
/* ============================================== */
table.listing, table.plain {
    border-collapse: collapse;
    border-spacing: 0;
}

table.invisible td, table.invisible th, table.plain td, table.plain th, table.listing td, table.listing th {
    padding: 0.5em 1em;
    vertical-align: top;
}

table.plain th, table.plain td {
    border: 1px solid #DDDDDD;
}

table.listing td.listingCheckbox, table.listing th.listingCheckbox {
    text-align: center;
}

table.listing {
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
}

table.listing .top {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}

table.listing th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #DDDDDD;
    border-color: #E7E7E7;
    border-image: none;
    border-style: solid solid none;
    border-width: 0.1em;
    color: #666666;
    text-align: left;
}

table.listing tr.odd th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF;
    border-image: none;
    border-style: solid solid none none;
    border-width: 0.1em;
}

table.listing tbody th {
    font-weight: bold;
}

table.listing tbody tr {
    text-align: left;
}

table.listing tbody tr.odd {
    background: none repeat scroll 0 0 #EEEEEE;
}

table.listing tbody tr td {
    background: none repeat scroll 0 0 transparent;
}

table.listing tbody tr.odd td {
    background: none repeat scroll 0 0 #EEEEEE;
}

table.listing td {
    border-right: 1px solid #DDDDDD;
}

table.listing a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: medium none !important;
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    display: inline-block;
}

table.listing td.draggable {
    background: none repeat scroll 0 0 #DDDDDD !important;
    border-bottom: 1px solid white;
    padding: 0.4em 0.4em 0 0.5em;
    text-shadow: 1px 1px 1px White;
}

table.vertical {
}

table.vertical th {
    text-align: right;
}

table.vertical td {
    border-top: 0.1em solid #E7E7E7;
    padding: 0.5em;
}

table.grid td, table.grid th {
    border: 1px solid #E7E7E7;
    padding: 0.5em;
}

/* ============================================== */
/* general
/* ============================================== */
h1, h2, h3, h4, h5, h6
a {
    color: #003579;
}

a:hover,
a:active {
    color: #4692D4;
}

/* ============================================== */
/* header_spacer
/* ============================================== */
#header_spacer {
    height: 7px;
}

/* ============================================== */
/* search-box
/* ============================================== */
#search-box {
   position: absolute;
   top: 80px;
   right: 13px;
   border: 1px solid #5D7FA5;
}

#search-box form {
    padding: 3px;
    margin: 0;
}

#search-box .searchSection {
    display: none;
}

#LSResult {
    display: none;
}

.searchLabel {
    color: #003579;
}


.searchField {
    height: 18px;
    width: 190px;
    margin: 0 0.5em;
}

.searchTopButton {
    border-radius: 7px 7px 7px 7px;
    border-right: 1px solid #5D7FA5;
    box-shadow: 0 1px 0 #000000;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding: 3px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    vertical-align: top;
    width: auto;
}

/* ============================================== */
/* tray
/* ============================================== */
#tray li a {
    color: #FFFFFF;
}
#tray li.selected a {
    color: #193A7F;
}

/* ============================================== */
/* slider
/* ============================================== */
#slider p {
    margin: 0;
}

.portlet-slider {
    display: none;
}


/* ============================================== */
/* Blue Button
/* ============================================== */
.button {
    width:auto;
    background:#336699;
    border:1px solid #336699;
    -webkit-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
    box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
   color:#fff;
    cursor:pointer;
    display:inline-block;
    font-family:inherit;
    font-size:14px;
    font-weight:700;
    line-height:1;
    margin:0;
    padding:10px 20px 11px;
    position:relative;
    text-align:center;
    text-decoration:none;
    -webkit-transition:background-color .15s ease-in-out;
    -moz-transition:background-color .15s ease-in-out;
    -o-transition:background-color .15s ease-in-out;
    transition:background-color .15s ease-in-out;
    white-space:nowrap;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.button:hover,.button:focus {background-color:#043c63;color:#fff;}


/* ============================================== */
/* cim_content-wrapper - width 1000px
/* ============================================== */
#cim_content-wrapper {
    background: none;
    border-top: none;
    overflow: visible;
    position: relative;
}

/* ============================================== */
/* left-column-wrapper - width 190px
/* ============================================== */
#left-column-wrapper {
    float: left;
    left: 0;
    position: absolute;
    background: none repeat scroll 0 0 #F9F8F8;
    border-bottom: 2px solid #D5E1EB;
    border-right: 2px solid #D5E1EB;
    height: 100%;
}

#cim_left-column {
    font-size : 0.90em;  /*0.87em;*/
    width : 100%;
    margin-left : 0px;
    float : left;
    position : relative;
    display : inline;
    z-index : 49;
}

/* ============================================== */
/* cim_bread-crumbs
/* ============================================== */
#cim_bread-crumbs {
    border-bottom: none;
}

#cim_bread-crumbs ol,
#cim_bread-crumbs ul {
    margin: 0;
}

#cim_bread-crumbs a {
    text-decoration: none;
    font-weight: bold;
}

/* ============================================== */
/* content-main
/* ============================================== */
#content-main {
    float: right;
    width: 810px;
}

#content-main.position-0,
#content-main.no-left {
    width: 1000px;
}

/* ============================================== */
/* center-column-wrapper
/* ============================================== */
#center-column-wrapper {
    float: left;
    width: 633px;
}

#center-column-wrapper.width-full,
#center-column-wrapper.no-left-right {
    width: 1000px;
}

#center-column-wrapper.width-3\:4,
#center-column-wrapper.no-left {
    width: 823px;
}

#center-column-wrapper.position-1\:4,
#center-column-wrapper.no-right {
    width: 810px;
}

#center-column-wrapper.width-1\:2 {
    width: 633px;
}

/* ============================================== */
/* document actions
/* ============================================== */
/* Hide document action that is inside the content */
#content .documentActions,
#cim_content .documentActions {
    display: none;
}

.documentActions ul {
    list-style: none outside none;
}

.documentActions li {
    display: inline;
    padding: 0 0.2em;
}

#document-action-print > a {
    display: inline-block;
    text-indent: -3000px;
    font: 0/0 Arial;
    overflow: hidden;
    width: 14px;
    height: 12px;
    background: url(../images/action/icon_print.gif) no-repeat scroll 0 0 transparent;
}

#document-action-small > a {
    display: inline-block;
    text-indent: -3000px;
    font: 0/0 Arial;
    overflow: hidden;
    width: 8px;
    height: 12px;
    background: url(../images/action/icon_font_small.gif) no-repeat scroll 0 0 transparent;
}

#document-action-large > a {
    display: inline-block;
    text-indent: -3000px;
    font: 0/0 Arial;
    overflow: hidden;
    width: 10px;
    height: 12px;
    background: url(../images/action/icon_font_big.gif) no-repeat scroll 0 0 transparent;
}

/* ============================================== */
/* right-column-wrapper - width 177px
/* ============================================== */
#right-column-wrapper {
    float: right;
}

/* ============================================== */
/* site-action
/* ============================================== */
ul#portal-siteactions {
    list-style: none outside none;
    margin: 0;
}

#portal-siteactions li {
    display: inline;
}

#portal-siteactions a {
    padding: 0 0.2em;
}

#portal-siteactions li:first-child:before {
    content: "";
}

#portal-siteactions li:before {
    content: "|";
}

/* ============================================== */
/* footer-left
/* ============================================== */
#footer-left p {
    margin: 0;
}

/* ============================================== */
/* portletNavigationTree
/* ============================================== */
.portletNavigationTree ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.portletNavigationTree li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.portletNavigationTree a {
    display: block;
    margin: 0;
    padding: 8px 5px 8px 8px;
    border-bottom: 1px solid #E1E1E1;
    text-decoration: none;
    font-size: 13px;
}

/* moved to unicode-content.css
.portletNavigationTree a:before {
    content: "--deleted--";
}
*/

.portletNavigationTree a:hover {
    color: #4692D4;
}

.portletNavigationTree a:active {
    color: #4692D4;
    background: none repeat scroll 0 0 #1B435E;
}

.portletNavigationTree .navTreeTopNode {
    font-weight: bold;
    padding: 8px 5px 8px 8px;
    border-bottom: 2px solid #E1E1E1;
    color: #003579;
}

.portletNavigationTree .navTreeTopNode a {
    border-bottom: 2px solid #E1E1E1;
}

.portletNavigationTree .navTreeTopNode a:before {
    content: "";
}

/* ============================================== */
/* slideshow
/* ============================================== */
.slideshow  {
    width: 155px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
}

.width500  {
    width: 500px;
}

/* ============================================== */
/* portletCollection
/* ============================================== */
.portletCollection .portletHeader {
    background: none repeat scroll 0 0 #AB1E31;
    color: #FFFFFF;
    font-weight: bold;
}
.portletCollection .portletHeader a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

/* ============================================== */
/* portaltab-emergency
/* ============================================== */
#portaltab-emergency {
    background: url("../images/new/nav_bg_red.jpg") repeat-x scroll 0 0 transparent;
}

/* ============================================== */
/* Plone Editor
/* ============================================== */

/* ============================================== */
/* edit-bar
/* ============================================== */
#edit-bar {
    background-color: #75ad0a;
    border: 0.25em solid #75ad0a;
    font-size: 80%;
    min-height: 2em;
    margin-bottom: 1em;
    padding-top: 0.05em;
}

#edit-bar ul,
#edit-bar ol {
    list-style: none;
    margin: 0;
}

#edit-bar li {
    display: inline;
}

#content-views {
    float: left;
    background-color: #75ad0a;
}

/* fix shift on content views list under ie6 */
/* .ie6 is set on <html> by Modernizr library */
.ie6 ul#content-views{
    margin: -2px -3px 0px -3px;
}

#content-views a {
    color: White;
}

/* Shared CSS between the two tab types */
#edit-bar,
#content ul.formTabs,
#cim_content ul.formTabs {
    display: block;
    border-style: solid solid none solid;
    margin-left: 0;
}

#content li.formTab,
#cim_content li.formTab {
    display: inline;
    margin-right:0.25em;
}

#content-views a,
#content li.formTab a,
#cim_content li.formTab a {
    /* this isn't supported by all browsers, so we keep it in a separate rule */
    display: inline-block;
}

#content-views a,
#content li.formTab a,
#cim_content li.formTab a {
    line-height: 2em;
    padding: 0 0.75em;
    text-decoration: none;
    border: none;
    margin: 0 ;
}

#content-views li.selected a,
#content li.formTab a.selected,
#cim_content li.formTab a.selected {
    font-weight: bold;
}

#content-views li.selected a,
#content-views li a:hover,
#content li.formTab a.selected,
#content li.formTab a:hover,
#cim_content li.formTab a.selected,
#cim_content li.formTab a:hover {
    background: White;
    color: Black;
}

#content li.formTab a.notify,
#cim_content li.formTab a.notify {
    background-color: red;
    color: White;
}

#content li.formTab a.required span,
#cim_content li.formTab a.required span {
    background-image: url(../images/plone/required.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding-right: 1em;
}

#content fieldset.formPanel,
#cim_content fieldset.formPanel {
    border: none;
}

#content fieldset.formPanel.hidden,
#cim_content fieldset.formPanel.hidden {
    display: none;
}

#content div.formControls input.hidden,
#cim_content div.formControls input.hidden {
    display: none;
}

/* @end */

/* @group Content pulldowns */

#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd {
    background-color: #75ad0a;
    color: White;
    z-index: 5;
}

#contentActionMenus dl.actionMenu.activated dd {
    border-bottom: 0.5em solid #75ad0a;
        right: -3px;
}

#contentActionMenus dl.actionMenu.activated dd a:hover,
#contentActionMenus dl.actionMenu.activated dd .actionMenuSelected {
    background-color: White !important;
    color: #666;
}

#contentActionMenus dl.actionMenu {
    line-height: 2em;
}

#folderHeader, #contextHeader {
    border-bottom: 2px solid white;
}

#contextHeader {
    margin-top: 5px;
}

/* @end */

#contentActionMenus {
    float: right;
    background: #75ad0a;
    margin: 0;
    position: relative;
    top: -0.23em;
    right:-0.24em;
    padding: 0.1em 0.24em 0 0;
}

.actionMenuContent {
    padding: 0 0.25em;
}

dl.actionMenu {
    float: right;
    white-space: nowrap;
    position: relative;
    margin-left: 0.5em;
}
dl.actionMenu a,
dl.actionMenu div {
    display: block !important;
    white-space: nowrap;
}
dl.actionMenu dt {
    font-weight: normal;
}
span.arrowDownAlternative {
    font-size: 80%;
}
dl.actionMenu.deactivated dt {
    margin: 0 0.25em;
}
dl.actionMenu.deactivated dd {
    display: none;
}
dl.actionMenu.activated dd {
    position: absolute;
    width: auto;
    min-width: 100%;
}
dl.actionMenu.activated dt a,
dl.actionMenu.activated dd a,
dl.actionMenu.activated dd div {
    margin: 0 0.25em;
}

/* @end */

/* ============================================== */
/* Info message
/* ============================================== */
#content p,
#content table,
#content dl,
#cim_content p,
#cim_content table,
#cim_content dl,
dl.portlet p,
dl.portlet {
    margin-bottom: 1em;
}

dl.portalMessage {
    margin: 1em 0;
    font-size: 80%;
    border: 1px solid #996;
    background-color: #FFFFE3;
    clear: both;
}

#content dt,
#cim_content dt {
    font-weight: bold;
    margin-bottom: 0;
    margin-right: 0;
}

#content dl.portalMessage dt,
#cim_content dl.portalMessage dt {
    margin: 0 0.5em 0 0;
    padding: 0.5em 0.75em;
}

#content dl.portalMessage dd
#cim_content dl.portalMessage dd {
    margin: 0;
}

#content dd,
#cim_content dd {
    margin: 0 0 1em 2em;
}

dl.portalMessage dt {
    background-color: #996;
    font-weight: bold;
    float: left;
    margin: 0 0.5em 0 0;
    padding: 0.5em 0.75em;
    color: white;
    line-height: 1.25em;
}

dl.portalMessage dd {
    padding: 0.5em 0.5em;
    margin: 0;
    line-height: 1.25em;
}

/* ============================================== */
/* Form Tabs
/* ============================================== */

#content ul.formTabs,
#cim_content ul.formTabs {
background-color: #DDD;
border: 0.3em solid #DDD;
}

/* ============================================== */
/* fieldset
/* ============================================== */
/* @group Forms */

fieldset,
.editionComment {
    line-height:1.5em;
    margin:1em 0;
    padding:0 1em 1em;
    width:auto;
}

/* Emulates the styling from the h1 tag */
#content .field input[type="text"][name$=".title"],
#cim_content .field input[type="text"][name$=".title"],
#archetypes-fieldname-title input {
    font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
    line-height: 125%;
    color: Black;
    letter-spacing: -0.05em;
    margin: inherit -0.05em;
    font-size: 2em; /* 26px equiv */
    font-weight: bold;
}

/* Emulates styling from the description's view */
#content .field textarea[name$=".description"],
#cim_content .field textarea[name$=".description"],
#archetypes-fieldname-description textarea#description {
    font-family: Arial,FreeSans,sans-serif;
    color:#666666;
    font-size:1.25em;
    font-weight: bold;
}


div.formControls {
    margin: 1em;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
    background-color: #ffffe0;
}

#content textarea,
#cim_content textarea {
    font: 100% Monaco, "Courier New", Courier, monospace;
    width: 100%;
}

#content select,
#cim_content select {
    vertical-align: top;
}

#content fieldset,
#cim_content fieldset {
    border: 0.1em solid #329fd7;
    border-style: solid none none none;
}

#content legend,
#cim_content legend {
    padding: 0.5em;
    font-size: 85%;
}

label {
    font-weight:bold;
}

#content optgroup,
#cim_content optgroup {
    font-style: normal;
    font-weight: bold;
    color: #999;
    padding-left: 0.25em;
}

#content option,
#cim_content option {
    color: black;
}

#content optgroup > option,
#cim_content optgroup > option {
    padding: 0 0.25em 0 1em;
}

dl.enableFormTabbing dd {
    margin-left: 0;
    padding-top: 2em;
}

.searchSection {
    color: #76797c;
    margin-top: 0.25em;
}

.searchSection label:hover {
    color: Black;
}

.field {
    clear: both;
    margin-bottom: 1em;
}

.field input[type="text"] {
   width: 20em;
}

.field input[type="text"][size] {
   width: auto;
}

.field input[type="text"][name$=".title"],
input#title {
    width: 100%;
}

.field.error input[type="text"][name$=".title"],
.error input#title {
    width: 99%;
}

.fieldRequired {
    background: url(../images/plone/required.png) center left no-repeat;
    padding: 0 0 0 1em;
    color: White;
}

.fieldUploadFile {
    text-align: right;
    margin-right: 0.75em;
    display: none;
}

.fieldTextFormat {
    text-align: right;
    margin-right: 0.75em
}

.formHelp {
    color: #555;
    margin: 0 0 0.2em 0;
}

div.field.error {
    background-color: #fdc;
    border:  1px solid red;
    padding: 0.5em;
    margin:  1em 0;
}

.error .fieldRequired {
    color: #d00;
}

div.error.warning {
    background-color: transparent;
    border: none;
    margin-top: 0;
    padding: 0;
}

div.error.warning input {
    border: 2px solid red;
}

input.inputLabelActive {
    color: #76797c;
}
textarea#form\.description {
    height: 6em;
    width: 99%;
}
table.listing tbody tr.odd.selected td,
table.listing tbody tr.odd.dragging td,
tr.dragging,
tr.selected {
    background-color: #ffa;
}
table.listing tbody tr.odd.error td,
tr.error {
    background-color: #fdc;
}
.multi-widget-field {
    padding-left: 0.5em;
    border-left: 1.5em solid #DDD;
}

.multi-widget-checkbox {
    margin-left: -2em;
    margin-right: 0.5em;
    width: 1.5em;
    display: inline-block;
}

/* @group Login form */

body.template-logged_out #content,
body.template-login_form #content,
.pb-ajax #login-form {
    text-align: center;
}

#fieldset-openid-login input, #login-form input {
    font-size: 150%;
}


body.template-register #content input,
body.template-new-user #content input {
    font-size: 150%;
    width: inherit;

}

#fieldset-openid-login label, #login-form label {
    margin-right:0.5em;
    padding-top:0.2em;
    text-align:right;
    width: 10em;
    display: inline-block;
}

#fieldset-openid-login .formControls input, #login-form .formControls input {
    margin-left: 0.25em;
}

/* @end */
/* ============================================== */
/* Portlet dl dd
/* ============================================== */
dl.portlet {
    margin: 0 0 1em;
    font-size: 80%;
}

#cim_main-content dl.portlet {
    font-size: 100%;
}

dl.portletError {
    background-color: #FFA500;
}

dl.portlet dt,
div.portletAssignments div.portletHeader {
    padding: 0.42em 1em;
    background: #ddd;
    line-height: normal;
}

dl.portlet dt.hiddenStructure {
    padding: 0;
}

div.portletAssignments {
    font-size: 0.8em;
    line-height: 2em;
}

div.portletAssignments .managedPortletActions {
    float: right;
}

div.portletAssignments .managedPortletActions a {
    margin: 0 0.25em;
    border: none;
}

dl.portlet dt a:link,
dl.portlet dt a:visited,
dl.portlet dt a:hover {
    color: white;
    display: block;
    border: none;
}

dl.portlet dd.portletItem,
dl.portlet dd.portletFooter,
dl.portletError dd {
    padding: 1em;
}

div.managePortletsLink,
a.managePortletsFallback {
    text-align: center;
    padding: 0.25em 0.5em;
    font-size: 80%;
    margin: 0 auto 1em;
    background: #ddd;
}

a.managePortletsFallback {
    display:inline-block;
}

#content a.managePortletsFallback,
#cim_content a.managePortletsFallback {
    display: block;
    border-bottom: none !important;
}

#portlet-prefs a {
    border: none;
    line-height: 2em;
}

#visual-portal-wrapper dl.portletCalendar dd {
    padding: 0;
}

#dashboard-portlets1,
#dashboard-portlets2,
#dashboard-portlets3,
#dashboard-portlets4 {
    display: inline-block;
}

dl.portlet ul.navTree li a {
    border: none;
    display: block;
    zoom: 1;
}

dl.portletNavigationTree dd.portletItem {
    padding: 0;
}

dl.portlet ul.navTreeLevel0 > .navTreeItem {
    padding: 0.25em 1em;
    border-bottom: 0.1em dotted #ddd;
    line-height: 2em;
}

dl.portlet ul.navTreeLevel1 .navTreeItem {
    padding-left: 0.5em;
    line-height: 2em;
}

dl.portlet ul.navTree .navTreeCurrentItem {
    background-color: #ddd;
    border-left: 1em solid #ddd;
    margin-left: -1em;
    margin-right: -1em;
}
/* */

/* ============================================== */
/* Portal-personaltools
/* ============================================== */
#portal-personaltools {
    float: right;
    background: #e3e3e3;
    position: absolute;
    z-index: 3; /* personaltools should be above #portal-header (with z-index: 2) */
    top: 0;
    right: 0;
    padding: 0.25em 0.5em;
    font-size: 80%;
}
#portal-personaltools #anon-personalbar {
    display: none;
    background: white;
}

#portal-personaltools #anon-personalbar a {
    float: left;
    margin-right: 0.5em;
}

/* @group Personal tools pulldown */
#portal-personaltools dt {
    font-weight: normal;
}

/* moved to unicode-content.css
#portal-personaltools dt.actionMenuHeader a:after {
    content: " --deleted--";
}
*/

#portal-personaltools dd {
    right: 0;
    padding-top: 0.5em;
}

#portal-personaltools dd {
    background: #e3e3e3;
    padding-bottom: 0.5em;
}

#portal-personaltools dd a {
    line-height: 2em;
    padding: 0 0.75em;
}

#portal-personaltools dd a:hover {
    background: #205c90;
    color: White;
}

#portal-personaltools-wrapper a {
    text-decoration: none;
}

#portal-personaltools ul {
    list-style-type: none;
}


/* ============================================== */
/* Control Panel
/* ============================================== */
/* @group Control panel */

#setup-link {
    font-size: 90%;
}

#content ul.configlets,
#cim_content ul.configlets {
    margin: 1em 0;
    list-style-image: none;
    list-style: none;
}

#content ul.configlets li,
#cim_content ul.configlets li {
    margin-bottom: 1em;
    list-style: none;
    display: block;
}

#content ul.configlets li a,
#cim_content ul.configlets li a {
    text-decoration: none;
    border: none;
}

#content ul.configlets li a:visited,
#cim_content ul.configlets li a:visited {
    color: #436976;
    background-color: transparent;
}

#content ul.configlets li a:active,
#cim_content ul.configlets li a:active {
    color: #436976;
    background-color: transparent;
}

#content ul.configlets li label,
#cim_content ul.configlets li label {
    font-weight: bold;
}

#content ul.configletDetails,
#cim_content ul.configletDetails {
    margin: 0em 1em 1em 4em;
    list-style-image: none;
    list-style: none;
}

#content ul.configletDetails li,
#cim_content ul.configletDetails li {
    margin-bottom: 1em;
    display: inline;
}

#content ul.configletDetails li a,
#cim_content ul.configletDetails li a {
    text-decoration: none;
}

#content ul.configletDetails li label,
#cim_content ul.configletDetails li label {
    font-weight: bold;
}

#content ul.configletDetails li.configletDescription,
#cim_content ul.configletDetails li.configletDescription {
    display: block;
    color: #76797c;
    margin: 0;
}

.inlineDisplay {
    display:inline
}

table.controlpanel-listing {
    width:100%;
}

table.controlpanel-listing td, table.controlpanel-listing th {
    font-size:120%;
}

table.controlpanel-listing dl {
    margin-top:0;
}

table.controlpanel-listing dd {
    margin-left: 1em;
}

table.controlpanel-listing dl dt a .trigger{
    font-weight:normal;
}

table .controlpanel-listing td {
    vertical-align:top;
}

table.controlpanel-listing td.checker{
    text-align:center;
}

table.controlpanel-listing th.smallcolumn {
    width:1.5em;
}

.chooser-right {
    float:right;
    margin-right:0;
    margin-bottom:0;
}

.rule-element {
    background-color:#EEF3F5;
    margin:0.5em 0pt 0.5em;
    padding:0.3em 1em 0.3em 1em;
    width:auto;
}

.rule-element dl {
}

.rule-element dl dd {
    margin-left:1em;
}

.rule-updown, .rule-operations {
    float:right;
    padding-top:0.8em;
}
/* @end */

/* ============================================== */
/* Document Description
/* ============================================== */
#content .documentDescription,
#content #description {
    color: #666;
    margin-left: 0;
    font: bold 1.25em "Helvetica Neue", Arial, FreeSans, sans-serif;
}

/* ============================================== */
/* State indicator
/* ============================================== */
#plone-contentmenu-workflow .state-private {
    padding: 0 0.5em;
    background-color: Red;
    border: 0.1em solid Red;
    color: White !important;
}

#plone-contentmenu-workflow .state-visible {
    padding: 0 0.5em;
    background-color: #74AE0B;
    border: 0.1em solid #74AE0B;
    color: White !important;
}

#plone-contentmenu-workflow .state-published {
    padding: 0 0.5em;
    background-color: #436976;
    border: 0.1em solid #436976;
    color: White !important;
}

#plone-contentmenu-workflow .state-pending {
    padding: 0 0.5em;
    background-color: #FFA500;
    border: 0.1em solid #FFA500;
    color: White !important;
}

/* ============================================== */
/* Go To Health Logo
/* ============================================== */
#go_to_health {
    cursor: pointer;
    height: 45px;
    position: absolute;
    top: 20px;
    left: 110px;
    z-index: 5999;
    text-decoration: none;
}

/* ============================================== */
/* Nav Facet
/* ============================================== */
#content #faceted-form fieldset {
    border: 1px solid #CCC;
}

/* ============================================== */
/* Listing Bar
/* ============================================== */
div.listingBar {
    font-size: 80%;
    margin: 1em 0;
}

div.listingBar .next {
    display: inline-block;
    float: right;
}

div.listingBar .previous {
    display: inline-block;
}

div.listingBar a {
    display: inline-block;
    padding: 0.25em 0.5em;
    border: 0.1em solid #ccc;
}

div.listingBar a:hover {
    color: White;
    background-color: #329fd7;
    border-color: #329fd7;
}

/* ============================================== */
/* Photo Album Entry
/* ============================================== */
.photoAlbumEntry {
    float: left;
    position:relative;
    overflow: hidden;
    height: 185px;
    width: 143px;
    margin: 0em;
    padding: 0px 6px 0px 9px;
    text-align: center;
    background-image: url('../images/plone/polaroid-single.png');
    background-repeat: no-repeat;
}

.photoAlbumEntry img {
    border: 1px solid #ccc;
    display: block;
    margin: 0 auto;
}

.photoAlbumEntryWrapper {
    height: 130px;
    width: 128px;
    margin-bottom: 7px;
}

.photoAlbumEntry a {
    display: block;
    text-decoration: none;
    font-size: 90%;
    height: 169px;
    width: 130px;
    margin: 16px auto 0px;
}

.photoAlbumFolder {
    background-image: url('../images/plone/polaroid-multi.png');
    background-repeat: no-repeat;
}

.photoAlbumEntryTitle {
    color: #76797c;
    display: block;
    width: 128px;
    height: 3.6em;
}

/* ============================================== */
/* Content History
/* ============================================== */
#content-history div.historyRecord {
    margin-bottom: 1em;
}

#content-history div.historyTools ul {
    float: right;
    margin: 0.5em 1em;
}

#content-history div.historyTools ul li {
    display: inline;
    padding: 0 0.015em;
}

#content-history div.historyTools ul li a{
    border-bottom: none;
}

#content-history div.historyTools form {
    display: inline;
}

#content-history .historyByLine {
    background: #ddd;
    padding: 0.5em;
}

#content-history div.historyLinks {
    float: right;
    clear: right;
    margin: 0.5em 1em 0 0;
}

#content-history div.historyComment {
    padding: 0.5em 1em;
    border: 1px solid #ddd;
}

#content-history div.historyComment p {
    margin: 0;
    padding-top: 1px;
}

#content-history a.historyComparePrevious {
    border-top: 1px dotted #ccc;
    display: block;
    margin-top: 3em;
    text-align: center;
}

#content-history a.historyComparePrevious span {
    background-color: white;
    position: relative;
    top: -0.75em;
    padding: 0 0.5em;
}
#portal-column-one select {
    display: block;
    margin: 0 auto;
    text-align: center;
}

/* ============================================== */
/* Small or large size
/* ============================================== */
#cim_main-center-content {
    padding:6px 20px 1em 12px;
}

body.smallText {
    font-size: 60% !important;
}

body.largeText {
    font-size: 120% !important;
}

/* ============================================== */
/* Fix the user preferences
/* ============================================== */
body.template-usergroup-userprefs #main {
    overflow: scroll;
}

body.template-usergroup-groupprefs #main {
    overflow: scroll;
}
